#mystery-9-container .mockup .characters {
	position: absolute;
	left: 17%;
    top: 43%;
    width: 18%;
	z-index: 1;
}

#mystery-9-container .mockup .legend {
    position: absolute;
    left: 61%;
    top: 8%;
    width: 22%;
}

#mystery-9-container .mockup .reviews {
	position: absolute;
	left: 16%;
	top: 9%;
    width: 19%;
}

#mystery-9-container .mockup .synopsis {
	position: absolute;
	left: 57%;
    top: 59%;
    width: 34%;
}

#mystery-9-container .mockup .legend-tooltip {
    position: absolute;
    left: 29%;
    top: 58%;
    z-index: 2;
}


#mystery-9-container .synopsis .synopsis-legend {
    position: absolute;
    top: 58%;
    left: 15%;
    width: 23%;
}

#mystery-9-container .synopsis .synopsis-legend-tooltip {
    position: absolute;
    top: 84%;
    left: 31%;
    z-index: 2;
}

#mystery-9-container .synopsis .trailer-button-container {
	position: absolute;
    left: 66%;
    top: 26%;
    width: 17%;
}

/* MOBILE */
.mobile #mystery-9-container .surround-1-mobile {
    position: absolute;
    top: 30%;
    right: -2%;
    width: 30%;
}

.mobile #mystery-9-container .surround-2-mobile {
    position: absolute;
    top: -6%;
    left: -7%;
    width: 32%;
    transform: rotateZ(35deg);
}
/* END MOBILE */